html {
  box-sizing: border-box;
  font-size: 62.5%;
}

@media screen and (min-width: 821px) and (max-width: 1536px) {
  html {
      font-size: 0.65vw;
  }
}

@media screen and (max-width: 820px) {
  html {
      font-size: 1.3vw;
  }
}

/* 
  font-family: 'Poppins', sans-serif;
  font-family: 'Zen Kaku Gothic New', sans-serif;
*/

.lp_style * {
  box-sizing: border-box;
}

.lp_style {
  -webkit-text-size-adjust: 100%;
  font-size: 100%;
  color: #333333;
  font-weight: normal;
  letter-spacing: .05em;
  line-height: 1;
  list-style: none;
  font-feature-settings: "palt";
  font-family: 'Zen Kaku Gothic New', sans-serif;
  font-weight: 400;
  overflow: hidden;
}

.lp_style button {
  background: transparent;
  padding: 0;
  margin: 0;
}

.lp_style ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.lp_style a {
  text-decoration: none;
}

.lp_style img {
  display: block;
  margin: 0 auto;
}

.sp_only {
  display: none !important;
}

@media screen and (min-width:751px), print {
  .pc_only {
    display: block !important;
  }
}

@media screen and (max-width:750px), print {
  .pc_only {
    display: none !important;
  }

  .sp_only {
    display: block !important;
  }
}

@media screen and (max-width:768px) and (min-width:751px), print {
  img {
    width: 100%;
    height: auto;
  }
}


.lp-bg {
  background: #2d2822;
}

.TextGroup {
  display: inline-block;
}

.weight-m {
  font-weight: 500;
}

.bold {
  font-weight: 700;
}

.black {
  background: #000000;
}


.clearnude {
  background: #fbe8ca;
}

.nudiebeige {
  background: #fbd9ca;
}

.corkgray {
  background: #423f3b;
}

.sand {
  background: #b0a094;
}
.green {
  background: #c4c9a6;
}


.beigegold {
  background: url(./../../01/img/beigegold.png);
  background-size: cover;
  background-repeat: no-repeat;
}

.blackgold {
  background: url(./../../01/img/blackgold.png);
  background-size: cover;
  background-repeat: no-repeat;
}

.blacksilver {
  background: url(./../../01/img/blacksilver.png);
  background-size: cover;
  background-repeat: no-repeat;
}

.blackpink {
  background: url(./../img/blackpink.png);
  background-size: cover;
  background-repeat: no-repeat;
}

.inner {
  width: 120rem;
  margin: 0 auto;
}

@media screen and (max-width:820px), print {
  .inner {
    width: 100%;
    padding:0 5rem;
    margin: 0 auto;
  }
}

#Introduction {
  margin-bottom: 8rem;
}

@media screen and (max-width:820px), print {
  #Introduction {
    margin-bottom: 16rem;
  }
}

#Introduction .Introduction_ttl {
  margin-top: 8rem;
}

@media screen and (max-width:820px), print {
  #Introduction .Introduction_ttl {
    margin-top: 16rem;
  }
}

.Introduction_ttl {
  text-align: center;
}
.Introduction_ttl-en,
.Introduction_ttl-ja {
  display: block;
}

.Introduction_ttl-en {
  font-size: 5.6rem;
  font-family: 'Poppins', sans-serif;
  font-weight: 400;
  line-height: 1;
}

@media screen and (max-width:820px), print {
  .Introduction_ttl-en {
    font-size: 6.6rem;
    line-height: 1.3;
  }
}

.Introduction_ttl-ja {
  margin-top: 1.5rem;
  display: block;
  font-size: 2.2rem;
  color: #111111;
}

@media screen and (max-width:820px), print {
  .Introduction_ttl-ja {
    margin-top: 2rem;
    font-size: 2.6rem;
    color: #111111;
  }
}

.logo_station {
  position: relative;
}

@media screen and (max-width:820px), print {
  .logo_station {
    display: none;
  }
}

.femozione-logo  {
  position: absolute;
  top: 7.1rem;
  right: calc(50% + 33rem);
  width:40.4rem ;
  height: auto;
}

.femozione-logo.fadein {
  opacity: 0;
  transition: opacity .8s cubic-bezier(0.075, 0.82, 0.165, 1);
  transition-duration: 1200ms;
  transition-delay: 3s;
}

.femozione-logo.fadein.scrollin {
  opacity: 1;
}

@media screen and (max-width:820px), print {
  .femozione-logo  {
    display: none;
  }
}

.Introduction-main {
  padding: 8rem 0;
}

@media screen and (max-width:820px), print {
  .Introduction-main {
    padding: 10rem 0;
  }
}

.Introduction-main .Introduction_txt {
  font-size: 2.6rem;
  line-height: 2;
  text-align: center;
}

@media screen and (max-width:820px), print {
  .Introduction-main .Introduction_txt {
    font-size: 3.4rem;
    line-height: 1.6;
    text-align: center;
  }
}

.Introduction_txt span.fadein {
  opacity: 0;
  transform: matrix(1, 0, 0, 1, 0, 100);
  transition: 1.2s cubic-bezier(0.22, 1, 0.36, 1);
}

.Introduction_txt span:nth-of-type(1).fadein {
  transition-duration: 900ms;
}

.Introduction_txt span:nth-of-type(2).fadein {
  transition-duration: 1800ms;
}

.Introduction_txt span:nth-of-type(3).fadein {
  transition-duration: 2700ms;
}

.Introduction_txt span:nth-of-type(4).fadein {
  transition-duration: 3600ms;
}

.Introduction_txt span.fadein.scrollin {
  opacity: 1;
  transform: matrix(1, 0, 0, 1, 0, 0);
}

.Introduction-sub {
  padding: 8rem 0;
  background: #ebe5e2;
}

@media screen and (max-width:820px), print {
  .Introduction-sub {
    padding: 10rem 0;
    background: #ebe5e2;
  }
}

.Introduction-sub .Introduction_txt {
  font-size: 1.8rem;
  line-height: 2;
  text-align: center;
}

@media screen and (max-width:820px), print {
  .Introduction-sub .Introduction_txt {
    font-size: 2.8rem;
    line-height: 1.8;
    text-align: center;
  }

  .Introduction-sub .Introduction_txt span{
      white-space: nowrap;
  }

}

.Introduction-main .Introduction_txt span,
.Introduction-sub .Introduction_txt span {
  display: block;
}



/* 
 content 
----------------------------------------*/
.content {
  display: block;
  margin-bottom: 16rem;
}

@media screen and (max-width:820px), print {}

.content .common_ttl {
  margin-bottom: 8rem;
}

@media screen and (max-width:820px), print {}

.common_ttl {
    font-size: 5.6rem;
    font-family: 'Poppins', sans-serif;
    line-height: 1;
    text-align: center;
}

@media screen and (max-width:820px), print {
  .common_ttl {
    font-size: 6.6rem;
} 
}

.common_ttl-en {
  display: flex;
  overflow: hidden;
  justify-content: center;
}

.common_ttl .common_ttl-en span {
  display: block;
  transform: translate(0, 105%);
  transition: transform cubic-bezier(0.215, 0.61, 0.355, 1) 0.5s;
}


.common_ttl.fadein.scrollin .common_ttl-en span {
  transform: translate(0, 0);
}

.common_ttl-en span:nth-child(2) {
  transition-delay: 0.06s;
}
.common_ttl-en span:nth-child(3) {
  transition-delay: 0.12s;
}
.common_ttl-en span:nth-child(4) {
  transition-delay: 0.18s;
}
.common_ttl-en span:nth-child(5) {
  transition-delay: 0.24s;
}
.common_ttl-en span:nth-child(6) {
  transition-delay: 0.30s;
}
.common_ttl-en span:nth-child(7) {
  transition-delay: 0.36s;
}
.common_ttl-en span:nth-child(8) {
  transition-delay: 0.42s;
}
.common_ttl-en span:nth-child(9) {
  transition-delay: 0.48s;
}
.common_ttl-en span:nth-child(10) {
  transition-delay: 0.54s;
}
.common_ttl-en span:nth-child(11) {
  transition-delay: 0.6s;
}
.common_ttl-en span:nth-child(12) {
  transition-delay: 0.66s;
}
.common_ttl-en span:nth-child(13) {
  transition-delay: 0.72s;
}
.common_ttl-en span:nth-child(14) {
  transition-delay: 0.78s;
}

.content .common_ttl-sub {
  margin: 0 auto 8rem;
}




@media screen and (max-width:820px), print {
  .content .common_ttl-sub {
    margin: 0 auto 6rem;
  }
}

.common_ttl-sub {
  display: block;
  text-align: center;
  font-size: 3.6rem;
  color: #111111;
  font-family: 'Poppins', sans-serif;
}

@media screen and (max-width:820px), print {
  .common_ttl-sub {
    display: block;
    text-align: center;
    font-size: 5rem;
  }
}


.common_ttl-sub.fadein {
  opacity: 0;
  transition: opacity 1.2s ease-in-out;
}

.common_ttl-sub.fadein.scrollin {
  opacity: 1;
}

.common_ttl-sub span {
  display: inline-block;
  vertical-align: middle;
}

.common_ttl-sub span::before,
.common_ttl-sub span::after {
  content: "";
  display: inline-block;
  vertical-align: middle;
  width: 3rem;
  height: 2px ;
  background: #e1bdbd;
}

.common_ttl-sub span::before{
  margin-right: .9rem;
}
.common_ttl-sub span::after {
  margin-left: .9rem;
}

@media screen and (max-width:820px), print {
  .common_ttl-sub span::before{
    margin-right: 1.6rem;
  }
  .common_ttl-sub span::after {
    margin-left: 1.6rem;
  }
}

#Lineup ._category:nth-of-type(n+2) {
  margin-top: 8rem;
}

@media screen and (max-width:820px), print {

  /* ._category.stockings .lineuplist{
  } */

  ._category.stockings .lineuplist .lineuplistitem.new  {
      width: calc(50% - 9rem);
  }

  ._category.stockings .lineuplist .lineuplistitem.new:nth-of-type(even) {
    margin-left: 2rem;
  }

  ._category.stockings .lineuplist .lineuplistitem {
    width: calc((100% - 4rem) / 3);
    margin-left: 2rem;
  }
  ._category.stockings .lineuplist .lineuplistitem{
    margin-left:0 ;
  }
  
  ._category.stockings .lineuplist .lineuplistitem.m-left {
    margin-left: 2rem;
  }



  ._category.stockings .lineuplist .lineuplistitem:nth-of-type(n+3) {
    margin-top: 6rem;
  }


  ._category.high-socks .lineuplist {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
  }

  ._category.crewsocks .lineuplist{
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-wrap: wrap;
    padding: 0 11.6rem;
  }

  ._category.crewsocks .lineuplist .lineuplistitem:nth-of-type(even) {
    margin:0 0 0 2rem;
  }

  ._category.crewsocks .lineuplist .lineuplistitem:nth-of-type(n+3) {
    margin: 6.6rem 0 0 0;
  }

  ._category.tights .lineuplist{
    display: flex;
    justify-content: center;
    align-items: flex-start;
  }

  ._category.tights .lineuplist .lineuplistitem {
    margin-left: 2rem;
  }

}


.lineuplist {
  font-size: 0;
  letter-spacing: 0;
  text-align: center;
}


@media screen and (max-width:820px), print {
.lineuplist-outer {
  overflow: hidden;
  padding: 0 5rem;
}
}


.lineuplist-outer.fadein.scrollin .lineuplistitem {
  transform: translate(0);
  left: 0;
}

@media screen and (max-width:820px), print {
  .lineuplist-outer.fadein {
    opacity: 0.1;
    transform: translate(0, 50px);
    transition: all 800ms cubic-bezier(.17,.67,.67,.91);
  }

  .lineuplist-outer.fadein.scrollin {
    opacity: 1;
    transform: translate(0, 0);
  }
}


.lineuplist:nth-of-type(n+2) {
  margin-top: 5.6rem;
}

.lineuplistitem {
  position: relative;
  display: inline-block;
  text-align: center;
  width: 17rem;
  transition: transform .8s cubic-bezier(0.77, 0, 0.175, 1);
}

@media screen and (max-width:820px), print {
  .lineuplistitem {
    margin-top: 6rem;
    width: 20.3rem;
  }
  .lineuplistitem.f-left {
    float: left;
  }
}

.lineuplistitem:nth-of-type(n+2) {
  margin-left: 2rem;
}


@media screen and (max-width:820px), print {

  .lineuplist:nth-of-type(1) .lineuplistitem:nth-of-type(1),
  .lineuplist:nth-of-type(1) .lineuplistitem:nth-of-type(2),
  .lineuplist:nth-of-type(1) .lineuplistitem:nth-of-type(3) {
    margin-top: 0;
  }

  .lineuplistitem:nth-of-type(n+2) {
    margin-left: 0;
  }

}


@media screen and (min-width:821px), print {

.lineuplistitem:nth-of-type(2) {
  transform: translateX(-100%);
  left:-2rem;
}
.lineuplistitem:nth-of-type(3) {
  transform: translateX(-200%);
  left:-4rem;
}
.lineuplistitem:nth-of-type(4) {
  transform: translateX(-300%);
  left:-6rem;
}
.lineuplistitem:nth-of-type(5) {
  transform: translateX(-400%);
  left:-8rem;
}
.lineuplistitem:nth-of-type(6) {
  transform: translateX(-500%);
  left:-10rem;
}
}

.lineuplistitem .name {
  display: flex;
  justify-content: center;  
  margin-top: 2rem;
  font-size: 1.6rem;
  line-height: 1;
  font-family: 'Poppins', sans-serif;
  letter-spacing: .001em;
  color: #111111;
  text-align: center;
}

@media screen and (max-width:820px), print {
  .lineuplistitem .name {
    display: inline-block;
    margin-top: 2rem;
    font-size: 2.6rem;
  }
}

.lineuplistitem .name .new-icon {
  margin-right:.5rem ;
}

@media screen and (max-width:820px), print {
  .lineuplistitem .name .new-icon {
    margin-right:0;
  }

  .lineuplistitem .name .new-icon img {
    margin: 0;
  }

}

.movie {
  max-width: 100rem;
  margin: 0 auto;
  border: 1rem solid #f6dada;
  border-bottom: none;
}

.movie.fadein {
  opacity: 0.1;
  transform: translate(0, 50px);
  transition: all 800ms cubic-bezier(.17,.67,.67,.91);
}

.movie.fadein.scrollin {
  opacity: 1;
  transform: translate(0, 0);
}

.movie video {
  width: 100%;
}


/* 
 Stockings
----------------------------------------*/

.ProductArea_ttl {
  padding: 3.2rem 0;
  font-size: 4.2rem;
  color: #111111;
  text-align: center;
  font-family: 'Poppins', sans-serif;
  background: #e1bdbd;
}

@media screen and (max-width:820px), print {
  .ProductArea_ttl {
    padding: 5rem 0;
    font-size: 5.6rem;
  }
}

.ProductArea .product {
  margin: 8rem auto 16rem;
  max-width: 140rem;
}

@media screen and (max-width:820px), print {
  .ProductArea .product {
    margin: 10rem auto ;
    max-width: inherit;
  }
}

.product.fadein {
  opacity: 0.1;
  transform: translate(0, 50px);
  transition: all 800ms cubic-bezier(.17,.67,.67,.91);
}

.product.fadein.scrollin {
  opacity: 1;
  transform: translate(0, 0);
}

.product .product_box {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  max-height: 55rem;
}

@media screen and (max-width:820px), print {
  .product .product_box {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-wrap: wrap;
    max-height: inherit;
  }
}

.product_img-outer {
  grid-area: 1 / 1 / 3 / 2;
}

@media screen and (max-width:820px), print {
  .product_img-outer {
    order: 2;
  }
}

.product_information-outer {
  grid-area: 1 / 2 / 2 / 3;
}

@media screen and (max-width:820px), print {
  .product_information-outer {
    order: 1;
  }
}

.product_information-bottom {
  margin-top: 5rem;
  max-height: 8rem;
  grid-area: 2 / 2 / 3 / 3; 
}

@media screen and (max-width:820px), print {
  .product_information-bottom {
    margin-top: 0;
    max-height: inherit;
    order: 3;
  }
}

.product_img-outer , .product_information-outer{
  font-size: 0;
  letter-spacing: 0;  
}

@media screen and (max-width:820px), print {
  .product_img-outer , .product_information-outer{
    width: 100%;
    font-size: 0;
    letter-spacing: 0;  
  }
}

.product_img-main,
.product_img-sub {
  display: inline-block;
  vertical-align: top;
}

.product_img-main {
  position: relative;
  max-height: 55rem;
  width: calc(100% - (13rem + 2rem));
}

@media screen and (max-width:820px), print {
  .product_img-main {
    position: relative;
    max-height: inherit;
    width: 100%;
    padding: 0 5rem;
  }
}

.product_thumbnail {
  overflow: hidden;
  max-width: 55rem;
}

@media screen and (max-width:820px), print {
  .product_thumbnail {
    max-width: inherit;
  }
}

.product_thumbnail img {
  transition: transform .4s ease;
}

.product_thumbnail:hover img {
  transform: scale(1.05);
}

.product-colors {
  position: absolute;
  bottom: -2rem;
  left: 0;
  transform: translateY(100%);
  display: flex;
  justify-content: flex-start;
}

@media screen and (max-width:820px), print {
  .product-colors {
    position: absolute;
    bottom: -4rem;
    left: 5rem;
    transform: translateY(100%);
    flex-direction: column;
  }
}

@media screen and (max-width:820px), print {

  #c-socks .product_thumbnail {
    padding-bottom: 10rem;
  }
  
  #c-socks .product-colors {
  display: flex;
  flex-direction: row;
  align-items: center;
  left: 50%;
  transform: translate(-50%,0%);

}

#c-socks .product-colorsitem:nth-of-type(n+2) {
  margin: 0 0 0 1rem;
}

}

.product-colorsitem {
  width: 6rem;
  height: 6rem;
  border-radius: 50%;
}

@media screen and (max-width:820px), print {
  .product-colorsitem {
    width: 8rem;
    height: 8rem;
    border-radius: 50%;
  }
}

.product-colorsitem:nth-of-type(n+2) {
  margin-left: 1rem;
}

@media screen and (max-width:820px), print {
  .product-colorsitem:nth-of-type(n+2) {
    margin: 1rem 0 0 0;
  }
}

.product_img-sub {
  max-width: 13rem;
  margin-left: 2rem;
}

@media screen and (max-width:820px), print {
  .product_img-sub {
    display: block;
    padding: 0 5rem 0 0 ;
    width: calc(100% - 17rem);
    max-width: inherit;
    margin:4rem 0 0 auto;
  }
}

@media screen and (max-width:820px), print {
  .product_img-sub ul  {
    display: flex;
    justify-content: flex-end;
  }
}

.product_img-sub ul li {
  font-size: 1.6rem;
  line-height: 2;
  letter-spacing: .005em;
  text-align: center;
  white-space: nowrap;
}

.product_img-sub ul li:nth-of-type(n+2) {
  margin-top: 6rem;
}

@media screen and (max-width:820px), print {
  .product_img-sub ul li:nth-of-type(n+2) {
    margin: 0 0 0 2rem;
  }
}

.product_information-outer .product_information {
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  flex-wrap: wrap;
  padding: 2.8rem 0 0 8rem;
}

@media screen and (max-width:820px), print {
  .product_information-outer .product_information {
    width: 100%;
    padding: 0 5rem;
    margin-bottom: 6rem;
  }
}

.product_name {
  margin-bottom: 3rem;
  font-size: 3.6rem;
  color: #111111;
  letter-spacing: .0025em;
  line-height: 1;
  font-family: 'Poppins', sans-serif;
}

@media screen and (max-width:820px), print {
  .product_name {
    margin-bottom: 4rem;
    font-size: 5rem;
  }
}

.product_name .new-icon img{
  margin: 0 0 1.5rem;
}

.product_description {
  font-size: 1.6rem;
  height: 12.5rem;
  line-height: 2;
  letter-spacing: .005em;
}

@media screen and (max-width:820px), print {
  .product_description {
    font-size: 2.8rem;
    height: auto;
    line-height: 1.6;
    letter-spacing: .005em;
  }
}

.product .taglist {
  display: flex;
  justify-content: flex-start;
  flex-direction: column;
  margin: 4.5rem 0 0 0;
  height: calc((3.4rem + .5rem) * 4);
}

@media screen and (max-width:820px), print {
  .product .taglist {
    display: block;
    margin: 3.5rem 0 0 0;
    height: auto;
  }
}

.taglist_item:nth-of-type(n+2) {
  margin-top: .5rem;
}

.taglist_item span{
  display: inline-block;
  padding: .9rem 1.2rem;
  font-size: 1.6rem;
  line-height: 1;
  color: #333333;
  background: #ebe5e2;
  border-radius: .5rem;
}

@media screen and (max-width:820px), print {
  .taglist_item span{
    font-size: 2.8rem;
  }
}

.taglist_item span::before {
  content: "#";
}

.product_cta a{
  display: flex;
  justify-content: center;
  align-items: center;
  width: 36rem;
  height: 8rem;
  border: 1px solid #cccccc;
  margin: 0 auto;
  font-size: 1.8rem;
  letter-spacing: normal;
  color: #111111;
}

@media screen and (max-width:820px), print {
  .product_cta {
    margin-top: 6rem;
  }

  .product_cta a{
    width: 50rem;
    height: 11rem;
    font-size: 2.8rem;
  }
}

.category_cta {
  margin-bottom: 16rem;
}

.category_cta a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 50rem;
  height: 8rem;
  border: 1px solid #cccccc;
  margin: 0 auto;
  font-size: 1.8rem;
  letter-spacing: normal;
  color: #111111;
}

@media screen and (max-width:820px), print {
  .category_cta a {
    width: calc(100% - 10rem);
    height: 11rem;
    font-size: 2.8rem;
  }
}



.product_cta a,
.category_cta a {
  position: relative;
  overflow: hidden;
  z-index: 1;
  transition: border .6s cubic-bezier(0.075, 0.82, 0.165, 1);
}


.product_cta a::before,
.category_cta a::before {
  content: "";
  display: block;
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transform: translateX(-100%);
  background: #e1bdbd;
  transition: all .4s cubic-bezier(0.075, 0.82, 0.165, 1);
}

.product_cta a:hover ,
.category_cta a:hover  {
  border: 1px solid #e1bdbd;
}

.product_cta a:hover::before,
.category_cta a:hover::before {
  transform: translateX(0);  
}


.clearfix:after {
	content: "";
	display: block;
	clear: both;
}
 
.clearfix:before {
  content: "";
	display: block;
	clear: both;
}
 
.clearfix {
	display: block;
}